{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "alabaster",
    "babel",
    "docutils",
    "imagesize",
    "jinja2",
    "packaging",
    "pygments",
    "python >=3.5,<3.6.0a0",
    "requests",
    "six",
    "snowballstemmer",
    "sphinxcontrib-websupport",
    "typing"
  ],
  "license": "BSD 2-clause",
  "name": "sphinx",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1524497378435,
  "version": "1.7.3"
}